EndpointsWikis
Delete wiki page
DELETE
/v2/wiki-pages/{page_id}Removes a wiki page from its wiki. Repeating the request has no additional effect.
Authorization
BearerAuth AuthorizationBearer <token>
Bearer token issued by Softmax
In: header
Path Parameters
page_id*Page Id
Wiki page ID.
Match
^wpg_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Request Body
application/json
reason*Reason
Reason the content is being removed.
Length
1 <= length <= 1000curl -X DELETE "https://softmax.com/api/observatory/v2/wiki-pages/string" \ -H "Content-Type: application/json" \ -d '{ "reason": "string" }'Empty